/*商品タブ切り替え*/
#main .full_content {
	width:375px;
	height:281px;
	position:relative;
	margin: 30px 0;
}
#main .full_content:after{ clear:both }
#main .full_content > ul > li{
	height:30px;
	float:left;
	list-style:none;
	margin-left:6px;
	display:block;
	cursor: pointer;
}
#main .full_content > ul > li.tab_hontai{ width: 80px; }
#main .full_content > ul > li.tab_media{ width: 120px; }
#main .full_content > ul > li.tab_set{ width: 85px; }
#main .full_content ul li.tab_hontai{ background:url(../img/tab_hontai_on.png) no-repeat left top; width:80px; height:30px; margin-left:6px;}
#main .full_content ul li.tab_media{background:url(../img/tab_media_on.png) no-repeat left top; width:120px; height:30px;}
#main .full_content ul li.tab_set{background:url(../img/tab_set_on.png) no-repeat left top; width:85px; height:30px;}
#main .full_content ul li.active{ cursor: default; }
#main .full_content ul {
	padding:0;
	margin:0;
}
#main .full_content > ul > li.active img , #main .full_content > ul > li.hover img {opacity:0;}
#main .full_content .content {
	top:30px;
	left:0;
	position:absolute;
}
.tab_text{
	margin:10px 140px 20px;
}
#main .full_content .content ul{
	position:relative;
	top:0;
	left:0;
	clear:both;
}
#main .full_content .content ul li{
	float:left;
	width:355px;
	height:16em;
	padding: 20px 10px;
	border-top: #f24e18 2px solid;
	border-bottom: #f24e18 2px solid;
	list-style:none;
}
.spec_table .content li > p{
	font-size: 12px;
	margin-bottom: 10px;
}
.spec_table .content li > .cap{
	font-size: 11px;
	padding-top:0.6em;
	text-indent: -1em;
	padding-left: 1em;
}
#main .full_content.okugai { height: 321px; }
#main .full_content.okugai .content ul li{ height: 19em; }
#main .full_content.media {
	height: 189px;
	margin-top: 0;
}
#main .full_content.media .content ul li{ height: 9em; }
#main .full_content.okugai_media {
	height: 172px;
	margin-top: 0;
}
#main .full_content.okugai_media .content ul li{ height: 7.5em; }


/*トップ_2列表示用*/
#main .pdbox_size .full_content{ width: 330px; height: 239px; margin: 0; }
#main .pdbox_size .full_content .content ul li{ width: 310px; padding: 15px 10px; height: 13.5em; }
#main .pdbox_size .full_content .content th ,
#main .pdbox_size .full_content .content td{ font-size: 11px; padding: 0; }
#main .pdbox_size .full_content .content th{ width: 100px; }
#main .pdbox_size .full_content .content td{ width: 210px; }
#main .pdbox_size .full_content .content .cap{ margin: 5px; }
#main .pdbox_size .full_content.media{ height: 162px; }
#main .pdbox_size .full_content.media .content ul li{ height: 7.5em; }
